    - match
    - [get, highway]
    - motorway
    - '#b40017' # lch(35,80,30)
    - trunk
    - '#bd5c00' # lch(50,70,60)
    - primary
    - '#bd5c00' # lch(50,70,60)
    - secondary
    - '#c9952c' # lch(65,60,80)
    - tertiary
    - '#c9952c' # lch(65,60,80)
    - unclassified
    - '#b7bab4' # lch(75,3,130)
    - residential
    - '#b7bab4' # lch(75,3,130)
    - living_street
    - '#b7bab4' # lch(75,3,130)
    - service
    - '#b7bab4' # lch(75,3,130)
    - footway
    - '#696b67' # lch(75,3,130)
    - cycleway
    - '#696b67' # lch(75,3,130)
    - red
